uuid: 0a8c4a43-ec9d-4700-9b97-a0453651316d
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_generic
    - media.type.files
id: media.files.field_media_generic
field_name: field_media_generic
entity_type: media
bundle: files
label: 'Generic media'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
